/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#credit {
font-family: arial;
}
.twitterbox{width:300px; float:right;}
/*.networklist {    -moz-column-count: 3;
    -moz-column-gap: 10px;
    -moz-column-fill: auto;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    -webkit-column-fill: auto;
    column-count: 3;
    column-gap: 15px;
    column-fill: auto;
}*/
.networklist a{color:#51337d!important;}
.networklist ul{padding-left:0; margin-left:0!important;}
.networklist li{list-style:none; margin-bottom:10px;}
/*.networklist li {width:170px;-moz-column-break-inside: avoid; -webkit-column-break-inside: avoid; column-break-inside: avoid; display: inline-block; margin: 0 2px 15px; padding: 15px; border: 2px solid #FAFAFA; background: #FEFEFE; background-image: linear-gradient(45deg, #FFF, #F9F9F9);} */
/*#homeblog{
-moz-column-count: 3;
-moz-column-gap: 10px;
-moz-column-fill: auto;
-webkit-column-count: 3;
-webkit-column-gap: 10px;
-webkit-column-fill: auto;
column-count: 3;
column-gap: 10px;
column-fill: auto;
width:740px;
}
#homeblog a{
width:218px;
text-decoration:none; 
}
#homeblog ul{
	padding:0; margin:0;
}
#homeblog p{padding-bottom:0; margin-bottom:0;}
#homeblog li{
	list-style:none;color:#222;box-shadow: 2px 2px 3px #ddd;
background-color: white;
border: 1px solid #d1d1d1;
-moz-column-break-inside: avoid;
-webkit-column-break-inside: avoid;
column-break-inside: avoid;
padding:0px;
margin-bottom:10px;
}
#homeblog .small{
font-size:.7em;
}
#homeblog p{
	font-weight:bold;font-size:1.3em;
} */
.clear{
	clear:both;
}
.post-cat-widget .post {
border-bottom: 0;
background: white;
}
#woo_component-3{
	margin-top:6.5em;
}

.col-left{padding-left:15px;}
.col-right{margin-right:15px;}




/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	#wrapper {
		margin: 0px auto;
	}
	.govlab-poly-header {
		height: 65px;
		background: #503281;
		margin: 0px -23px 20px -23px;
		box-shadow: 0 0 16px rgba(0, 0, 0, 0.6);
	}
	.govlab-logo {
		display: inline-block;
		float: left;
		margin-left: 10%;
		margin-top: 15px;
	}
	.poly-logo {
		display: inline-block;
		float: right;
		margin-right: 10%;
		margin-top: 12px;
	}
}

@media only screen and (max-device-width: 480px) { 
	.govlab-poly-header { 
		display:none 
	}
}


.blogpost { background-color: transparent; }

